P {
    font: 10pt Verdana, Arial, Helvetica, sans-serif;
    color: #000
    }
LI {
    font: 10pt "Arial";
    color: black
    }
A {
    font: 10pt Arial, Helvetica, sans-serif;
    color: #00F
    }
SELECT {
    font: 8pt "Arial";
    color: #D30
    }
INPUT {
    font: 10pt Arial, Helvetica, sans-serif;
    color: black
    }
TD {
    font: 9pt Arial, Helvetica, sans-serif;
    color: #000
    }
H1 {
    font: 17pt "Arial";
    font-weight: bold;
    color: #D30
    }
H2 {
    font: 14pt "Arial";
    font-weight: bold;
    color: navy
    }
H3 {
    font: normal 14pt Verdana, Arial, Helvetica, sans-serif;
    color: #000
    }
H4 {
    font: normal 13pt "Times New Roman", Times, serif;
    color: #000
    }
h6 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: normal
    }
.rules {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    color: #630
    }